> ## Documentation Index
> Fetch the complete documentation index at: https://docs.vidjutsu.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Create account



## OpenAPI

````yaml /openapi/spec.json post /v1/accounts
openapi: 3.0.0
info:
  title: VidJutsu API
  version: 2026-05-24-2
servers:
  - url: https://api.vidjutsu.ai
    description: Production
    variables: {}
security:
  - BearerAuth: []
tags:
  - name: Assets
  - name: Editor Projects
  - name: Scrape
  - name: Billing
  - name: API Keys
  - name: Usage
  - name: Info
  - name: Pricing
  - name: Subscriptions
  - name: Auth
  - name: Accounts
  - name: Posts
  - name: References
  - name: Upload
  - name: Watch
  - name: Extract
  - name: Transcribe
  - name: Check
  - name: Compliance
  - name: Overlay
  - name: Disclaimer
  - name: Agent
paths:
  /v1/accounts:
    post:
      tags:
        - Accounts
      summary: Create account
      operationId: createAccount
      parameters: []
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/AccountCreateRequest'
      responses:
        '201':
          description: >-
            The request has succeeded and a new resource has been created as a
            result.
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/AccountCreateResponse'
components:
  schemas:
    AccountCreateRequest:
      type: object
      required:
        - platform
        - name
      properties:
        platform:
          type: string
          enum:
            - instagram
        name:
          type: string
        handle:
          type: string
        bio:
          type: string
        pfp:
          type: string
        niche:
          type: string
        linkInBio:
          type: string
        tags:
          type: array
          items:
            $ref: '#/components/schemas/Tag'
    AccountCreateResponse:
      type: object
      required:
        - id
        - status
      properties:
        id:
          type: string
        status:
          type: string
          enum:
            - draft
    Tag:
      type: object
      required:
        - key
        - value
      properties:
        key:
          type: string
        value:
          type: string
  securitySchemes:
    BearerAuth:
      type: http
      scheme: bearer

````